/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

  .compare-page .content-info .box-info {
    padding-left: 10px;
    padding-right: 10px;
  }

  .compare-page .content-info .menu-specification {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .compare-page .content-info .box-info .item.left {
    padding-right: 0;
  }

  .compare-page .content-info .box-info .item .content-item {
    margin-bottom: 30px;
    margin-top: -60px;
    padding-top: 60px;
  }

  .compare-page .content-info {
    padding-bottom: 0;
  }

  .compare-page .layer-4 .block-btn {
    width: 100%;
    top: 75%;
  }

  .compare-page .layer-4 .container {
    padding-top: unset;
    padding-bottom: unset;
  }

  .compare-page .layer-4 .title-2 {
    font-size: 4rem;
    line-height: 48px;
  }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

  .compare-page .content-info .box-info {
    padding-left: 10px;
    padding-right: 10px;
  }

  .compare-page .content-info .menu-specification {
    padding-top: 40px;
    padding-bottom: 30px;
  }

  .compare-page .content-info .box-info .item.left {
    padding-right: 0;
  }

  .compare-page .content-info .box-info .item .content-item {
    margin-bottom: 30px;
    margin-top: -60px;
    padding-top: 60px;
  }

  .compare-page .content-info {
    padding-bottom: 0;
  }

  .compare-page .layer-4 .block-btn {
    width: 100%;
    top: 75%;
  }

  .compare-page .layer-4 .container {
    padding-top: unset;
    padding-bottom: unset;
  }

  .compare-page .layer-4 .title-2 {
    font-size: 4rem;
    line-height: 48px;
  }

}